#blue {
	position: absolute;
	height: 605px;
	width: 142px;
	left: 0px;
	top: 0px;
	color: #CCFF00;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	font-variant: normal;
	background-attachment: scroll;
	background-repeat: repeat-x;
	border-top-color: #CCCC00;
	border-right-color: #33FF00;
	border-bottom-color: #0033FF;
	border-left-width: thick;
	border-top: 10;
	border-right: 10;
	border-bottom: 10;
	border-width: 10;
	border-color: #CCFF66;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: capitalize;
	text-decoration: none;
}
#bluegreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 15px;
	text-decoration: overline;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: 0;
	border-bottom-color: #00FF99;
	border-left-color: 0;
	position: absolute;
	height: 66px;
	width: 461px;
	left: 174px;
	top: 0px;
	color: #CC3300;
	border-color: 0;
	float: left;
	letter-spacing: normal;
	background-image: url(/skytile.jpg);
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #BC5168;
	margin: 0px;
	padding: 0px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 132px;
	top: 93px;
	background-image: url(images/table%20bg.gif);
	color: #333333;
	width: 727px;
	z-index: 3;
	visibility: visible;
	height: 942px;
}
